
.section-last-news .noo-text-block { padding:25px 0 15px; }

.noo-recent-news .noo-rn-item { position: relative; }
.noo-recent-news .loop-item-content { background: #fff; padding: 2.14285714em; }

.noo-recent-news.grid { padding:0 20px; }
.noo-recent-news.grid .noo-rn-item { margin-bottom: 2.14285714em; }
.noo-recent-news.grid .noo-rn-date { border: 3px solid #44494b; height: 60px; position: absolute; text-align: center; width: 60px; z-index: 1; left: 1.07142857em; top: 0; color: #44494b; line-height: 1; text-transform: uppercase; font-weight: bold; }
.noo-recent-news.grid .noo-rn-date span { display: block; font-size: 2.14285714em; margin-bottom: 5px; }
.noo-recent-news.grid .loop-item-wrap { position: relative; -webkit-border-radius: 4px; border-radius: 4px; overflow: hidden; }
.noo-recent-news.grid .loop-item-wrap:hover .loop-item-featured:before { background-color: rgba(230, 183, 6, 0.7); }
.noo-recent-news.grid .loop-item-featured { position: relative; overflow: hidden; max-height: 100px; }
.noo-recent-news.grid .loop-item-featured:before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; -webkit-border-radius: 4px; border-radius: 4px; background-color: rgba(0, 0, 0, 0.5); }
.noo-recent-news.grid .loop-item-featured a:before { background: rgba(110, 113, 114, 0.5); position: absolute; top: 0; bottom: 0; width: 100%; left: 0; content: ""; -webkit-border-radius: 4px; border-radius: 4px; }
.noo-recent-news.grid .loop-item-wrap .loop-item-content { display: block; position: absolute; z-index: 3; bottom: 0; left: 0; width: 100%; padding: 1.07142857em; }
.noo-recent-news.grid .loop-item-wrap .loop-item-content .loop-item-title a { color: #fff; text-transform: uppercase; font-weight: bold; }
.noo-recent-news.grid .loop-item-wrap .loop-item-content .content-meta { color: #fff; }
.noo-recent-news.grid .loop-item-wrap .loop-item-content .content-meta a { color: #fff; }

.noo-recent-news.slider { height:350px; overflow:hidden; position:relative; max-width:1166px; margin:0 auto; }
.noo-recent-news.slider .slides { position: relative; z-index: 1; height:100%; margin:0; padding:0; }
.noo-recent-news.slider .slide { background:no-repeat 50% 50%; background-size:cover; opacity:0; margin:0; padding:0; position: absolute; z-index:1; top:0; left:0; right:0; bottom:0; transition: all 350ms ease-out; }
.noo-recent-news.slider .slide.active { opacity:1; }
.noo-recent-news.slider .slide:first-child { z-index:2; }
.noo-recent-news.slider .slide a { display:block; text-decoration:none; height:100%; color:#fff; }
.noo-recent-news.slider .slide span { display:block; float:none; }
.noo-recent-news.slider .slide .slide-content { max-width:1200px; margin:0 auto; }
.noo-recent-news.slider .slide .slide-content-inner { left:-20px; display: inline-block; margin:45px 0 0; max-width:650px; padding:15px 30px 15px 15px; position:relative; z-index:1; transition: all 350ms ease-out; }
.noo-recent-news.slider .slide.active .slide-content-inner { left:0; }
.noo-recent-news.slider .slide .slide-content-inner:before { content:''; position:absolute; z-index:-1; display:block; width:200%; right:0; top:0; height:100%; background:rgba(0,0,0,0.6); }
.noo-recent-news.slider .slide .slide-title { font-size:24px; font-weight:700; text-transform: uppercase; color:#95c11f; }
.noo-recent-news.slider .slide .slide-meta {  }
.noo-recent-news.slider .nav { font-size: 60px; font-family:"Times New Roman", Georgia, Serif; color:#fff; text-align:center; }
.noo-recent-news.slider .nav div { position: absolute; z-index:5; bottom:45px; width:60px; height:60px; border-radius:99px; cursor:pointer; background:rgba(0,0,0,0.4); opacity:0.5; transition: all 350ms ease-out; }
.noo-recent-news.slider .nav div:before { position: relative; top:-27px; }
.noo-recent-news.slider .nav div:hover { opacity:1; color:#95c11f; }
.noo-recent-news.slider .nav div.prev { right:170px; }
.noo-recent-news.slider .nav div.prev:before { content:"\2039"; left:-2px; }
.noo-recent-news.slider .nav div.next { right:95px; }
.noo-recent-news.slider .nav div.next:before { content:"\203a"; left:2px; }

@media (max-width: 767px) {
  .noo-recent-news .loop-item-content { padding: 1.07142857em; }

  .noo-recent-news.grid .loop-item-wrap .loop-item-content .loop-item-title a { display: block;  max-width: 320px;  white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis; }

  .noo-recent-news.slider .slide .slide-content-inner { padding-left:5px; }
  .noo-recent-news.slider .slide .slide-title { font-size: 20px; }

}

.facebook-block { text-align:center; margin:0 0 35px; }
/*.facebook-block a { text-decoration:none; }
.facebook-block .fa-facebook { font-size:44px; padding:0 10px 0 0; color:#365899; vertical-align:middle; }*/
.facebook-block .vc_icon_element { margin:0 5px 0 0; }
.facebook-block .vc_icon_element,
.facebook-block .wpb_raw_code {  display: inline-block; vertical-align:middle; }

.front-search-box { position: relative; overflow:hidden; background:#eee; padding:0 0 40px; }
.front-search-box .wrapper-video {  background:#fff; padding:0 20px; margin:0 0 25px !important; }
.front-search-box .wrapper-video .wpb_wrapper { max-width:1000px; margin:0 auto; position: relative; }
.front-search-box .wrapper-video .wpb_wrapper video { display:block; width:100%; height:auto; }
.front-search-box .wrapper-video .wpb_wrapper .video-btn { position: absolute; bottom:30px; right:30px; cursor:pointer; font-size:24px; display: flex; width:50px; height:50px; color:#fff; border-radius:99px; background: rgba(0,0,0,0.4); }
.front-search-box .wrapper-video .wpb_wrapper .video-btn i { display:block; margin:auto; }
/*.front-search-box .wrapper-video .wpb_wrapper video::-webkit-media-controls { display:none !important; }*/
video::-webkit-media-controls { display:none !important; }

